Subject: Win98 make WORKS !!!!
From: Tadeusz Liszka <[email-masked]>
To: [email-masked]
Date: Sun, 07 May 2000 15:13:06 -0500

Hello,

I do not know what and how changed, but now the my make process with Win98
(recent Cygwin, bash copied over sh, maybe not needed)) works ok. I built all
the code from scratch in one pass without single hiccup, previously (with B20 /
B20.1) I had to split it by hand into three passes and still it usually failed.

Thanks

-- 
Tadeusz
:: The public opinion should be alarmed by its own nonexistence
:: (512)467-0618 ext. 526 ::       Stanislaw J. Lec, trans. TJL

--
Want to unsubscribe from this list?
Send a message to [email-masked]